childBlocks: null
field: 92fe0dfc-b7d1-4a06-96ee-0373c8f6e8e4 # Page Builder
fieldLayouts:
  f2056adc-4011-4fe2-a31c-1f6c86ff2313:
    tabs:
      -
        elements:
          -
            fieldUid: 5bbf7a89-a3b5-4fde-a80a-a106ea44f508 # Wistia Video
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
group: null
handle: wistiaVideo
maxBlocks: 0
maxChildBlocks: 0
maxSiblingBlocks: 0
name: 'Wistia Video'
topLevel: true
